Page MenuHomePhabricator

Wiki page for DICOM QI in MITK
Closed, WontfixPublic

Description

Create a wiki page for DICOM QI with the installer and a short user guide.

Details

Deadline
Sep 15 2018, 12:00 AM

Event Timeline

metzger created this task.Sep 4 2017, 2:11 PM

Besides, complement the gitbook for MICCAI tutorial.

nolden raised the priority of this task from Normal to High.Aug 7 2018, 7:41 PM
nolden edited projects, added MICO (Demo MICCAI 2018); removed MICO (Demo_MICCAI_2017).
nolden set Deadline to Sep 15 2018, 12:00 AM.
metzger closed this task as Wontfix.Aug 27 2019, 4:33 PM

See E130-Projekte\MITK-Docs\MITK Schulung\2017 - MICCAI\DICOM_SEG_Gitbook